ADD_NEW_LINE_AT_END_OF_FILE: true
AUTOPEP8_PARAMETERS: --ignore E251,E242,E221,E222,E226,E702,E70 --max-line-length
  160
BLACK_FORMATTER_FILE_LOCATION: ''
BLACK_FORMATTER_LOCATION_OPTION: LOCATION_SEARCH
BLACK_PARAMETERS: ''
BLANK_LINES_INNER: 1
BLANK_LINES_TOP_LEVEL: 2
FORMATTER_STYLE: AUTOPEP8
FORMAT_ONLY_CHANGED_LINES: true
MANAGE_BLANK_LINES: false
SPACES_BEFORE_COMMENT: '2'
SPACES_IN_START_COMMENT: '1'
TRIM_EMPTY_LINES: true
TRIM_MULTILINE_LITERALS: false
USE_ASSIGN_WITH_PACES_INSIDER_PARENTESIS: true
USE_OPERATORS_WITH_SPACE: true
USE_SPACE_AFTER_COMMA: true
USE_SPACE_FOR_PARENTESIS: false
